html { margin:0; padding:0; }
body { margin:auto; padding:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-decoration:none; color:#a7a7a7; width:100%; }
body > section:first-of-type { display:table; display:block; width:1024px; border-spacing:10px; position:relative; }

:focus { outline:0; }

/* Chrome Animation header */
@-webkit-keyframes orbit-planet { from { -webkit-transform:rotate(0deg); } to { -webkit-transform:rotate(360deg); }}
@-webkit-keyframes orbit-atmosphere { from { -webkit-transform:rotate(0deg); } to { -webkit-transform:rotate(360deg); }}
@-webkit-keyframes target-marker { from { opacity:0; } to { opacity:1; }}
@-webkit-keyframes target-locked { 0% { -webkit-transform:rotate(0deg); opacity:0.2; } 50% { -webkit-transform:rotate(180deg); opacity:1; } 100% { -webkit-transform:rotate(360deg); opacity:0.2; }}

header { margin:0 auto 0 auto; padding:0; width:100%; height:500px; position:relative; overflow:hidden; }

header div.atmosphere { position:absolute; top:-905px; right:-391px; margin:0; padding:0; width:100%; height:1370px; background:url("../img/header-atmosphere.png") center center no-repeat; -webkit-animation-name:orbit-atmosphere; -webkit-animation-iteration-count:infinite; -webkit-animation-timing-function:linear; -webkit-animation-duration:130s; }



/* Mozilla Animation header */

@-moz-keyframes orbit-planet { from { -moz-transform:rotate(0deg); } to { -moz-transform:rotate(360deg); }}
@-moz-keyframes orbit-atmosphere { from { -moz-transform:rotate(0deg); } to { -moz-transform:rotate(360deg); }}
@-moz-keyframes target-marker { from { opacity:0; } to { opacity:1; }}
@-moz-keyframes target-locked { 0% { -moz-transform:rotate(0deg); opacity:0.2; } 50% { -moz-transform:rotate(180deg); opacity:1; } 100% { -moz-transform:rotate(360deg); opacity:0.2; }}


header { margin:0 auto 0 auto; padding:0; width:100%; height:500px; position:relative; overflow:hidden; }

header div.atmosphere { position:absolute; top:-905px; right:-391px; margin:0; padding:0; width:1330px; height:1330px; background:url("../img/header-atmosphere.png") center center no-repeat; -moz-animation-name:orbit-atmosphere; -moz-animation-iteration-count:infinite; -moz-animation-timing-function:linear; -moz-animation-duration:130s; }


/* IE Animation header */

@-ms-keyframes orbit-planet { from { -ms-transform:rotate(0deg); } to { -ms-transform:rotate(360deg); }}
@-ms-keyframes orbit-atmosphere { from { -ms-transform:rotate(0deg); } to { -ms-transform:rotate(360deg); }}
@-ms-keyframes target-marker { from { opacity:0; } to { opacity:1; }}
@-ms-keyframes target-locked { 0% { -ms-transform:rotate(0deg); opacity:0.2; } 50% { -ms-transform:rotate(180deg); opacity:1; } 100% { -ms-transform:rotate(360deg); opacity:0.2; }}



header { margin:0 auto 0 auto; padding:0; width:100%; height:500px; position:relative; overflow:hidden; }

header div.atmosphere { position:absolute; top:-905px; right:-391px; margin:0; padding:0; width:1330px; height:1330px; background:url("../img/header-atmosphere.png") center center no-repeat; -ms-animation-name:orbit-atmosphere; -ms-animation-iteration-count:infinite; -ms-animation-timing-function:linear; -ms-animation-duration:130s; }
